Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339995 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Summary: [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bab02478c9e78277dd411be636c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-26 10:18 UTC by Karl-Heinz Hoetzel
Modified: 2017-08-08 14:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 14:39:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (69.41 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: cgroup (242 bytes, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: core_backtrace (6.50 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: dso_list (27.15 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: environ (897 bytes, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: limits (1.29 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: maps (125.66 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: mountinfo (3.46 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: namespaces (102 bytes, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: open_fds (6.50 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details
File: var_log_messages (3.06 KB, text/plain)
2016-05-26 10:18 UTC, Karl-Heinz Hoetzel
no flags Details

Description Karl-Heinz Hoetzel 2016-05-26 10:18:00 UTC
Description of problem:
Started nautilus when gnome-shell crashed. Xorg-x11-server, nautilus, gnome-software and evolution-alarm-notify crashed at same time. Nautilus was started in wayland session.

Version-Release number of selected component:
gnome-shell-3.20.2-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     2597
kernel:         4.5.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #3 x_io_error at wayland/meta-xwayland.c:387
 #5 _XReadEvents at xcb_io.c:414
 #6 XIfEvent at IfEvent.c:68
 #7 meta_display_get_current_time_roundtrip at core/display.c:1302
 #8 _meta_window_shared_new at core/window.c:1070
 #9 meta_window_wayland_new at wayland/meta-window-wayland.c:483
 #10 xdg_shell_get_xdg_surface at wayland/meta-wayland-surface.c:1570
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525

Comment 1 Karl-Heinz Hoetzel 2016-05-26 10:18:05 UTC
Created attachment 1161858 [details]
File: backtrace

Comment 2 Karl-Heinz Hoetzel 2016-05-26 10:18:07 UTC
Created attachment 1161859 [details]
File: cgroup

Comment 3 Karl-Heinz Hoetzel 2016-05-26 10:18:08 UTC
Created attachment 1161860 [details]
File: core_backtrace

Comment 4 Karl-Heinz Hoetzel 2016-05-26 10:18:10 UTC
Created attachment 1161861 [details]
File: dso_list

Comment 5 Karl-Heinz Hoetzel 2016-05-26 10:18:11 UTC
Created attachment 1161862 [details]
File: environ

Comment 6 Karl-Heinz Hoetzel 2016-05-26 10:18:13 UTC
Created attachment 1161863 [details]
File: limits

Comment 7 Karl-Heinz Hoetzel 2016-05-26 10:18:15 UTC
Created attachment 1161864 [details]
File: maps

Comment 8 Karl-Heinz Hoetzel 2016-05-26 10:18:16 UTC
Created attachment 1161865 [details]
File: mountinfo

Comment 9 Karl-Heinz Hoetzel 2016-05-26 10:18:18 UTC
Created attachment 1161866 [details]
File: namespaces

Comment 10 Karl-Heinz Hoetzel 2016-05-26 10:18:20 UTC
Created attachment 1161867 [details]
File: open_fds

Comment 11 Karl-Heinz Hoetzel 2016-05-26 10:18:21 UTC
Created attachment 1161868 [details]
File: proc_pid_status

Comment 12 Karl-Heinz Hoetzel 2016-05-26 10:18:23 UTC
Created attachment 1161869 [details]
File: var_log_messages

Comment 13 ddssantana89 2016-07-26 14:38:57 UTC
Similar problem has been detected:

The RAM memory was in the limit (using the swap also). (zram service was activated). The system just shuted down. Firefox was using (1 Gb of ram) and the Virtual Box (1 Gb).  

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     1424
kernel:         4.6.4-301.fc24.x86_64
package:        gnome-shell-3.20.3-3.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         gnome-shell killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Fedora End Of Life 2017-07-25 20:54:39 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-08-08 14:39:38 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.